@charset "utf-8";
/*********************************************
 	アクセスページ
*********************************************/
/* マップ */
section.access iframe {
  width:100%;
  height:260px;
}

/* アクセス方法の概要 */
section.access div.access h3 {
	background-color:#F1F5FB;
	border-left:4px solid #2588CF;
	padding:0.3rem 0.8rem;
	margin:0.5rem 0;
}
section.access div.access p {
	margin-bottom:1.5rem;
	word-break: break-all;
}

section:last-child {
 margin-top:2rem; 
}